
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:13px;
	font-family: 'Arimo', sans-serif;
	font-weight: 400;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#000000;
	padding-right: 6px;
	padding-left: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	margin-top: 11px;
	margin-bottom: 11px;
}
.nav-item > a:hover {
color:#800000;
}
.nav-item.active {
	background:#868686;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	z-index: auto;
}
.nav-submenu-item a {
	background:#cc1a23;
	border-bottom:1px solid #e32731;
	border-right: none;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#932C77;
}

.nav-submenu-item > a:hover {
	background:#fa3d46;
}
.nav-submenu-item:hover .nav-sub-submenu {
	display:block;
}

/* Navigation submenu Level 3*/
.nav-sub-submenu {
	display:none;
	position:absolute;
	left:180px;
	width:180px;
	margin-top:-50px;
	z-index: auto;
}
.nav-sub-submenu-item a {
	background:#800000;
	border-bottom:1px solid #c41c24;
	display:block;
	padding:15px;
}
.nav-sub-submenu-item a:hover {
	background:#9b050d;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#800000 url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:40px;
	width:50px;
	z-index: auto;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #fb434d;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: auto;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#cc1a23;
}

/* Sub Menu level 3*/
.sub-nav-click {
	position:absolute;
	right:0;
	display:none;
	border-left:1px solid #fb434d;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: auto;
}
.sub-nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.sub-nav-click:hover {
	background-color:#cc1a23;
}


.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/*------------------------------------*\
    Media Queries
\*------------------------------------*/


@media only screen and (min-width: 240px) and (max-width: 768px) {

	.nav-mobile {
		display:block;
	}

	.nav {
		width:100%;
		padding:80px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
	padding:15px;
	background:#d9d9d9;
	border-bottom: 1px solid #ffffff;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	}

	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	
	/* Sub Menu level 3*/
	
	.nav-submenu-item {
		width:100%;
		float:none;
	}
	.nav-submenu-item > a {
		padding:15px;
	}
	.sub-nav-click {
		display:block;
	}
	
	.nav-submenu {
		position:static;
		width:100%;
	}	
	.nav-submenu-item:hover .nav-sub-submenu {
		display:none;
	}
	.nav-sub-submenu {
		position:static;
		width:100%;
		margin-top:0px;
	}
}